<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/main_bg"
    android:paddingTop="10dp" >

    <LinearLayout
        android:id="@+id/dk_account"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:orientation="vertical"
        android:padding="5dp" >

        <ImageView
            android:id="@+id/dk_account_pic"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_gravity="center_horizontal"
            android:contentDescription="@string/changeaccount"
            android:src="@drawable/portrait" />

        <TextView
            android:id="@+id/dk_accountname"
            android:layout_width="80dp"
            android:layout_height="20dp"
            android:layout_marginTop="3dp"
            android:background="@drawable/bg_name"
            android:ellipsize="end"
            android:gravity="center"
            android:singleLine="true"
            android:text="@string/accountname"
            android:textSize="10sp" />

        <ImageView
            android:id="@+id/dk_changeaccount"
            android:layout_width="80dp"
            android:layout_height="32dp"
            android:layout_marginTop="3dp"
            android:background="@drawable/change_account"
            android:contentDescription="@string/changeaccount"
            android:src="@null" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="6dp"
        android:layout_toRightOf="@+id/dk_account"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:background="@drawable/coin"
            android:contentDescription="@string/daibi" />

        <TextView
            android:id="@+id/dk_goldnum_text"
            android:layout_width="96dp"
            android:layout_height="48dp"
            android:layout_marginLeft="2dp"
            android:background="@drawable/bg_number"
            android:gravity="center_vertical"
            android:paddingLeft="3dp"
            android:text="@string/goldenum"
            android:textColor="#FFFFFFFF"
            android:textSize="16sp" />

        <ImageView
            android:id="@+id/dk_recharge"
            android:layout_width="80dp"
            android:layout_height="48dp"
            android:layout_marginLeft="6dp"
            android:background="@drawable/recharge"
            android:contentDescription="@string/recharge" />
    </LinearLayout>

</RelativeLayout>